@charset "UTF-8";

/* main */
#wrapper #main_area {
    width: 100%;
    height: 203px;
    margin: 0;
    padding: 0;
	text-align:center;
	background-color:#fff;
	background:url('../../img/share/pct_main_bg.gif') repeat-x top left;
}

#wrapper #main_area #pct_main{
    max-width:1300px;
    height:203px;
    background:url('../img/pct_main.jpg') no-repeat top center;
    text-indent:-9999px;
	margin:0 auto;
}


#wrapper #container .illust_line1{
	border-top:1px #c5c5c5 dotted;
}

#wrapper #container .illust_line2{
	border-bottom:1px #c5c5c5 dotted;
}
#wrapper #contents #page #container .illust_line1 p,
#wrapper #contents #page #container .illust_line2 p{
	font-size: 85%;
	line-height:150%;
}


#wrapper #container .t_coming{
	border:1px #ff6600 solid;
	margin-top:10px;
}
#wrapper #container .t_coming p{
	padding:5px;
}
#wrapper #contents #page #container .t_coming p.f_ore{
	color:#ff6600;
	font-size:80%;
}